# Copyright (C) 2023 Tetsuya Imamura[AnimaGate, Inc.]
# This file is distributed under the GPL-2.0-or-later.
msgid ""
msgstr ""
"Project-Id-Version: Hakoniwa Blocks 0.1.14\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/plugin/hakoniwa-blocks\n"
"POT-Creation-Date: 2023-07-31T01:48:20+00:00\n"
"PO-Revision-Date: 2025-05-17 08:37+0900\n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: ja\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 3.6\n"

#. Plugin Name of the plugin
msgid "Hakoniwa Blocks"
msgstr ""

#. Plugin URI of the plugin
msgid "https://hakoniwa.animagate.com/"
msgstr ""

#. Description of the plugin
msgid "Plugin for \"Hakoniwa\" block theme (Blocks)"
msgstr ""

#. Author of the plugin
msgid "Tetsuya Imamura[AnimaGate, Inc.]"
msgstr ""

#. Author URI of the plugin
msgid "https://profiles.wordpress.org/s56bouya"
msgstr ""

#: build/broken-grid-layout-content/index.js:1
msgid "Unset"
msgstr "未設定"

#: build/broken-grid-layout-content/index.js:1
msgid "Broken Grid Layout(content)"
msgstr ""

#: build/broken-grid-layout-content/index.js:1
msgid "Desktop"
msgstr "デスクトップ"

#: build/broken-grid-layout-content/index.js:1
msgid "Tablet"
msgstr "タブレット"

#: build/broken-grid-layout-content/index.js:1
msgid "SmartPhone"
msgstr "スマートフォン"

#: build/broken-grid-layout-content/index.js:1
msgid "Width"
msgstr "幅"

#: build/broken-grid-layout-content/index.js:1
msgid "Enable"
msgstr "有効にする"

#: build/broken-grid-layout-content/index.js:1
msgid "Height"
msgstr "高さ"

#: build/broken-grid-layout-content/index.js:1
msgid "Position"
msgstr "Position"

#: build/broken-grid-layout-content/index.js:1
msgid "Relative"
msgstr "Relative（相対配置）"

#: build/broken-grid-layout-content/index.js:1
msgid "Absolute"
msgstr "Absolute（絶対配置）"

#: build/broken-grid-layout-content/index.js:1
msgid "Reset"
msgstr "リセット"

#: build/broken-grid-layout-content/index.js:1
msgid "Left"
msgstr ""

#: build/broken-grid-layout-content/index.js:1
msgid "Top"
msgstr ""

#: build/broken-grid-layout-content/index.js:1
msgid "Right"
msgstr ""

#: build/broken-grid-layout-content/index.js:1
msgid "Bottom"
msgstr ""

#: build/broken-grid-layout-content/index.js:1
msgid "Margin"
msgstr "マージン"

#: build/broken-grid-layout-content/index.js:1
msgid "Display"
msgstr "表示"

#: build/broken-grid-layout-content/index.js:1
msgid "block"
msgstr ""

#: build/broken-grid-layout-content/index.js:1
msgid "none"
msgstr ""

#: build/broken-grid-layout-content/index.js:1
msgid "Static"
msgstr ""

#: build/broken-grid-layout-content/index.js:1
msgid "Position(Left/Top/Right/Bottom)"
msgstr "配置（左/上/右/下）"

#: build/broken-grid-layout-content/index.js:1
msgid "etc"
msgstr "その他"

#: build/broken-grid-layout-content/index.js:1
msgid "opacity(％)"
msgstr "不透明度"

#: build/broken-grid-layout-content/index.js:1
msgid "z-index"
msgstr "z-index"

#: build/broken-grid-layout-content/index.js:1
msgid "Display Background"
msgstr "背景を表示する"

#: build/broken-grid-layout-content/index.js:1
msgid "Color"
msgstr "色"

#: build/broken-grid-layout-content/index.js:1
msgid "Background"
msgstr "背景"
